RubyGems Navigation menu

luda 0.3.3

A library helps to build cross-framework UI components.

Versionen:

  1. 0.3.3 - January 06, 2020 (211 KB)
  2. 0.3.2 - December 09, 2019 (211 KB)
  3. 0.3.1 - December 06, 2019 (211 KB)
  4. 0.3.0 - November 19, 2019 (206 KB)
  5. 0.2.0 - May 30, 2019 (132 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (1):

  • sassc >= 2.0.0
  • Besitzer:

    Pushed by:

    Autoren:

    • oatw

    SHA 256-Prüfsumme:

    8b223d9ac474747d1e185b60f679e86423909e444d5d0fbd9a20a0e6e244edbe

    Downloads insgesamt 9.135

    Für diese Version 638

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.3.3

    Links: